Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCbaseDialog

## Inherited Class

This class inherits the following classes.
WSCbase WSCwindow

## Abstract

This class is base class of the popup dialogs.

## Function

- Presents the OK, NO, Cancel buttons.
- Supplies the control method of the popups

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003